IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
Banjo-Tooie .miniusf's just not work?, Other .miniusf's will play but not Banjo series?
Uikri
post May 17 2014, 20:20
Post #1





Group: Members
Posts: 8
Joined: 1-May 14
Member No.: 115882



So I've gotten Majora's Mask .miniusf files to play using LazyUSF, but Banjo ones seem to be a no-go. The error box reads this: "Unable to open item for playback (Emulator core is not generating any samples after 20 million instructions):
"C:\Users\MyUserNameHere\Music\Native Format\Banjo\Banjo-Tooie [Banjo to Kazooie no Daibouken 2] (2000-11-19)(Rare)(Nintendo)\glitter gulch mine - normal.miniusf"
"
Go to the top of the page
+Quote Post
kode54
post May 18 2014, 07:07
Post #2





Group: Admin
Posts: 4578
Joined: 15-December 02
Member No.: 4082



This is a known issue with the lazyusf library that I assembled and currently use. Apparently, nobody wants to step up and figure out what's wrong with the R4300i interpreter, and I don't really know where to look, either.
Go to the top of the page
+Quote Post
Uikri
post May 18 2014, 08:48
Post #3





Group: Members
Posts: 8
Joined: 1-May 14
Member No.: 115882



QUOTE (kode54 @ May 18 2014, 01:07) *
This is a known issue with the lazyusf library that I assembled and currently use. Apparently, nobody wants to step up and figure out what's wrong with the R4300i interpreter, and I don't really know where to look, either.


Aww, that sucks. Thanks for the help.
Go to the top of the page
+Quote Post
mantixero
post May 18 2014, 14:33
Post #4





Group: Members
Posts: 1
Joined: 18-May 14
Member No.: 116131



Banjo Tooie works if you use the plugin at the following page:

http://joshw.info/?page_id=6

I figured that out when I couldn't get "007 - The World is not Enough" soundtrack to play.
Go to the top of the page
+Quote Post
kode54
post May 19 2014, 01:25
Post #5





Group: Admin
Posts: 4578
Joined: 15-December 02
Member No.: 4082



That particular plugin is also prone to crashing.
Go to the top of the page
+Quote Post
Uikri
post May 19 2014, 12:40
Post #6





Group: Members
Posts: 8
Joined: 1-May 14
Member No.: 115882



QUOTE (kode54 @ May 18 2014, 19:25) *
That particular plugin is also prone to crashing.


Does it crash so much that it is not worth using?
Go to the top of the page
+Quote Post
kode54
post May 20 2014, 02:12
Post #7





Group: Admin
Posts: 4578
Joined: 15-December 02
Member No.: 4082



Not so much that it isn't worth using at all, but enough that you may get annoyed when you download a set like the (untagged) Conker's Bad Fur Day and random tracks decide to crash the player.

I'll see if I can audit the interpreter, possibly against mupen64plus interpreter core.

Also, the automatic updater will try to replace that plug-in with mine.
Go to the top of the page
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 25th July 2014 - 18:23